// mixins podem receber argumentos
@mixin error-box($border-width: 10px) {
  color: red;
  background-color: white;
  border: $border-width solid red;
}
@mixin padding-mixin($values...) {
  padding: $values;
}
.my-box1 {
  font-size: 18px;
  @include error-box(50px);
}
.my-box2 {
  @include error-box(30px);
}
.my-box3 {
  @include error-box;
  @include padding-mixin(50px, 10px, 20px, 40px);
}
